scrub-obsolete Package - bumprace

Ready changes

Diff

diff --git a/debian/changelog b/debian/changelog
index 60c82e3..fa620e3 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -5,6 +5,8 @@ bumprace (1.5.7-2) UNRELEASED; urgency=medium
   * Use secure URI in Homepage field.
   * Bump debhelper from old 11 to 12.
   * Add missing colon in closes line.
+  * Remove constraints unnecessary since buster:
+    + bumprace-data: Drop versioned constraint on bumprace in Replaces.
 
  -- Debian Janitor <janitor@jelmer.uk>  Thu, 31 Oct 2019 13:41:50 +0000
 
diff --git a/debian/control b/debian/control
index 14bf36e..442941b 100644
--- a/debian/control
+++ b/debian/control
@@ -28,7 +28,6 @@ Description: 1 or 2 players race through a multi-level maze
 Package: bumprace-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: bumprace (<< 1.4.3-1)
 Description: data files for bumprace
  In BumpRacer, 1 player or 2 players (team or competitive) choose among 4
  vehicles and race through a multi-level maze. The players must acquire

Run locally

Try this locally (using the package):

debcheckout bumprace
cd bumprace
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete

More details

Full run details